p{padding-bottom: 10px;}
.uv-dispnone{display: none;}
.uv-clear{clear: both;}
.uv-row{margin-left: -15px;margin-right: -15px;}
.uv-row:before, .uv-row:after{display: table;content: " ";}
.uv-row:after{clear: both;}
.uv-col{padding-left: 15px;padding-right: 15px;}
.uv-col-sm{padding-left: 15px;padding-right: 15px;}
.uv-fright{float: right;}
.uv-fleft{float: left;}
.uv-w100{width: 100%;}
.uv-w50{width: 50%;}
.uv-h100{height: 100%;}
.uv-h50{height: 50%;}
.uv-nopadding{padding: 0px;}
.uv-nomargin{margin: 0px;}
.uv-pt5{padding-top: 5px;}
.uv-pt10{padding-top: 10px;}
.uv-pt20{padding-top: 20px;}
.uv-pt30{padding-top: 30px;}
.uv-pt40{padding-top: 40px;}
.uv-pt50{padding-top: 50px;}
.uv-pt60{padding-top: 60px;}
.uv-pt70{padding-top: 70px;}
.uv-pt80{padding-top: 80px;}
.uv-pt100{padding-top: 100px;}
.uv-pb5{padding-bottom: 5px;}
.uv-pb10{padding-bottom: 10px;}
.uv-pb20{padding-bottom: 20px;}
.uv-pb30{padding-bottom: 30px;}
.uv-pb40{padding-bottom: 40px;}
.uv-pb50{padding-bottom: 50px;}
.uv-pb60{padding-bottom: 60px;}
.uv-pb70{padding-bottom: 70px;}
.uv-pb80{padding-bottom: 80px;}
.uv-pb100{padding-bottom: 100px;}
.uv-mt0{margin-top: 0px;}
.uv-mb0{margin-bottom: 0px;}
.uv-mb5{margin-bottom: 5px;}
.uv-mb10{margin-bottom: 10px;}
.uv-mb15{margin-bottom: 15px;}
.uv-mb20{margin-bottom: 20px;}
.uv-mb25{margin-bottom: 25px;}
.uv-mb30{margin-bottom: 30px;}
.uv-mt40{margin-top: 40px;}
.uv-mb40{margin-bottom: 40px;}
.uv-mb50{margin-bottom: 50px;}
.uv-mb60{margin-bottom: 60px;}
.uv-mb70{margin-bottom: 70px;}
.uv-mb80{margin-bottom: 80px;}
.uv-mb100{margin-bottom: 100px;}
.uv-mr5{margin-right: 5px;}
.uv-mr10{margin-right: 10px;}
.uv-mr15{margin-right: 15px;}
.uv-mr20{margin-right: 20px;}
.uv-mr25{margin-right: 25px;}
.uv-mr30{margin-right: 30px;}
.uv-touppercase{text-transform: uppercase;}
.uv-seccolor{color: #FFF!important;}
.uv-center{text-align: center;}
.uv-centerbox{float: none!important;margin-left: auto!important;margin-right: auto!important;}
.uv-boxitem
{
	position: relative;
	background: transparent url('../assets/images/loader.box.gif') center center no-repeat;
	width: 100%;
	padding-top: 100%;
	overflow: hidden;
}
.uv-boxitem.noloader{background-image: none;}
.uv-boxitem img, .uv-boxitem iframe{display: none;position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;z-index: 0;}
.uv-columns-sameheight{position: relative;padding-top: 38.3%;z-index: 50;}
.uv-columns-sameheight-inner{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;z-index: 40;overflow: hidden;}
.uv-owl-carousel, .uv-owl-carousel .owl-stage-outer, .uv-owl-carousel .owl-stage, .uv-owl-carousel .owl-item, .uv-owl-carousel .owl-item-inner, .uv-owl-carousel .owl-item-inner img{height:100%;}


@media(max-width: 767px)
{
	.uv-col-sm{width: 100%!important;float: none;}
}

/*Venue*/
.uv-titleh1cont .uv-mobile-titleh1{margin-top: 80px;}
.uv-sectionspacetop{margin-top: 150px;}
.uv-calendar-venueselbtn .uv-dropdown-menu{min-width: 242px;left: -36px;padding-top: 0px!important;padding-bottom: 0px!important;}
.uv-calendar-venueselbtn .uv-dropdown-menu li a{background-color: transparent;padding-right: 15px!important;}
.uv-calendar-venueselbtn .uv-dropdown-menu li:not(:last-child) a{border-bottom: none!important;}

@media(max-width: 1024px)
{
	.uv-sectionspacetop{margin-top: 50px;}
}
@media(max-width: 1000px)
{
	.uv-global-landing-logo{display: none;}
	.uv-titleh1cont .uv-mobile-titleh1{margin-top: 0px;}
}
@media(max-width: 690px)
{
	#ajax-loading-screen .loading-icon{background-size: 115px 91px;}
}
/**/

/*Home*/
@media(max-width: 1000px)
{
	.uv-homemobile-padbottom{padding-bottom: 0px!important;}
}
@media(max-width: 690px)
{
	.uv-sliderevent-labels .name{max-width: 200px;}
}
@media(max-width: 480px)
{
	.uv-sliderevent-labels .name{max-width: 150px;}
}
/**/

/*Blog*/
@media(max-width: 480px)
{
	.nectar-recent-posts-single_featured[data-padding="10%"] .recent-post-container{padding-top: 23%;padding-bottom: 29%;}
}
/**/

/*Calendar*/
@media(max-width: 767px)
{
	.uv-eventsq-info{bottom: 0px;opacity: 1;}
	.uv-eventsq-info .actions{opacity: 1;visibility: visible;}
}
/**/

/*Artists*/
.performerscont{border-top: solid 1px #211F1D;border-left: solid 1px #211F1D;}
.performeritem{width: 25%;border-right: solid 1px #211F1D;border-bottom: solid 1px #211F1D;}
.performeritem .dark-overlay
{
	position: absolute;
	background: linear-gradient(180deg, rgba(0,0,0,0) 25%, rgba(0,0,0,0.5) 75%, rgba(0,0,0,0.8) 100%);
	width: 100%;
	height: 100%;
	top: 0%;
	left: 0%;
	z-index: 5;
}
.peformeritem-content
{
	position: absolute;
	width: 94%;
	max-height: 90%;
	left: 3%;
	bottom: -57px;
	text-align: center;
	z-index: 10;
	-webkit-transition: all 666ms cubic-bezier(0.666, 0, 0.237, 1);
	transition: all 666ms cubic-bezier(0.666, 0, 0.237, 1);
}
.peformeritem-content .peformeritem-content-perfname{color: #C2A267;font-size: 20px;line-height: 27px;text-transform: uppercase;}
.peformeritem-content .uv-btn{width: 190px;max-width: 100%;height: 37px;padding: 5px 10px;cursor: pointer;}
.performeritem:hover .peformeritem-content{bottom: 0px;}
.performeritem:hover .peformeritem-content .peformeritem-content-perfname{color: #FFF;}

@media(max-width: 1023px)
{
	.performeritem{width: 33.333333%;}
}
@media(max-width: 767px)
{
	.performeritem{width: 50%;}
	.performeritem .peformeritem-content{bottom: 0px;}
	.performeritem .peformeritem-content .peformeritem-content-perfname{color: #FFF;font-size: 30px;line-height: 40px;margin-bottom: 9px;}
	.peformeritem-content .uv-btn{background: transparent!important;color: #FFF!important;opacity: 1!important;}
}
@media(max-width: 479px)
{
	.performeritem{width: 100%;}
	.performeritem .peformeritem-content .peformeritem-content-perfname{font-size: 20px;}
}
/**/

/*Artist*/
.performerbiorow .uv-col.uv-fleft{width: 62%;padding-right: 66px;}
.performerbiorow .uv-col.uv-fright{width: 38%;padding-left: 66px;}
.performerbio{max-width: 1600px;margin-top: -70px;margin-left: auto;margin-right: auto;}
.performerbio-header
{
	position: relative;
	background-size: auto 100%;
	background-position: right top;
	background-repeat: no-repeat;
}
.performerbio-header:before
{
	display: block;
	position: absolute;
	background: linear-gradient(270deg,rgba(0,0,0,0) 50%, rgba(0, 0, 0, 0) 65%), linear-gradient(180deg,rgba(0, 0, 0, 0) 50%,#000);
	width: 100%;
	height: 100%;
	top: 0%;
	left: 0%;
	z-index: 5;
	content: "";
}
.performerbio-header:after
{
	position: absolute;
	background: linear-gradient(270deg, rgba(255,255,255,0) 0%, #A8A8A8 53.37%, rgba(255,255,255,0) 100%);
	width: 100%;
	height: 1px;
	left: 0px;
	bottom: -1px;
	opacity: .37;
	z-index: 8;
	content: "";
}
.performerbio-headercontent{
	position: relative;
	/* max-width: 800px; */
	padding: 225px 0px 39px;
	z-index: 8;
}
.performerbio-headercontent h1{
	margin-bottom: 40px;
	font-size: 78px;
}
.performerbio-headercontent h5{font-size: 12px!important;color: #afafaf!important;}
.performerbio-headercontent-eventscarousel{
	max-width: 1050px;
}
.performerbio-headercontent-eventscarousel.owl-carousel .owl-stage{padding: 0px!important;}
.performerbio-headercontent-eventscarousel .owl-nav{margin-top: 0px;}
.performerbio-headercontent-eventscarousel .owl-nav [class*='owl-']
{
	position: absolute;
	background-color: transparent;
	background-size: 100%!important;
	width: 36px;
	height: 36px;
	top: 0%;
	bottom: 0%;
	border-radius: 50%;
	padding: 0px;
	margin: auto;
}
.performerbio-headercontent-eventscarousel .owl-nav .owl-prev{left: -40px;}
.performerbio-headercontent-eventscarousel .owl-nav .owl-next{right: -40px;}
.performerbio-headercontent-eventscarousel .owl-nav [class*='owl-'].disabled{opacity: 1;}
.performerbio-headercontent-eventscarousel .owl-nav [class*='owl-']:hover{opacity: 1;}
.performerbio-headercontent-eventscarousel .owl-nav .owl-prev, .performerbio-headercontent-eventscarousel .owl-nav .owl-prev:hover
{
	background: transparent url('../assets/icons/arrow-left.png');
}
.performerbio-headercontent-eventscarousel .owl-nav .owl-next, .performerbio-headercontent-eventscarousel .owl-nav .owl-next:hover
{
	background: transparent url('../assets/icons/arrow-right.png');
}
.performerbio-headercontent-eventscarousel-item
{
	background: #000;
    /* max-width: 400px; */
    min-height: 152px;
    padding: 29px 36px 27px;
    margin-bottom: 5px;
    border: 1px solid #C2A267;
}
.performerbio-headercontent-eventscarousel-item label
{
	color: #DBB774;
	font-family: "Montserrat";
	font-size: 11px;
	font-weight: 600;
	line-height: 14px;
}
.performerbio-headercontent-eventscarousel-item h3
{
	color: #FFFFFF!important;
	font-size: 20px;
	font-family: "Montserrat";
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 21px!important;
}
.performerbio-headercontent-eventscarousel-item .actions div{width: 50%;}
.performerbio-headercontent-eventscarousel-item .actions div:first-child{padding-right: 5px;}
.performerbio-headercontent-eventscarousel-item .actions div:last-child{padding-left: 5px;}
.performerbio-headercontent-eventscarousel-item .actions .uv-btn
{
	display: block;
	width: 100%;
	font-size: 11px;
	padding: 10px 3px;
	text-align: center;
}
.performerbio-calctacont{background-color: #000;max-width: 403px;margin-left: auto;margin-right: auto;}
.performerbio-calcta{position: relative;width: 100%;padding-top: 24.53%;}
.performerbio-calcta .border
{
	position: absolute;
	height: calc(100% - 20px);
	width: calc(100% - 20px);
	top: 10px;
	left: 10px;
	border: 4px solid #000000;
	z-index: 10;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.performerbio-calcta:hover .border{width: 100%;height: 100%;top: 0;left: 0;}
.performerbio-calcta .label
{
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	color: #FFF;
	font-family: "Montserrat";
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 0.083em;
	line-height: 1.20;
	text-align: center;
	text-transform: uppercase;
	bottom: 50%;
	top: auto;
	z-index: 15;
	transform: translateY(50%);
	-webkit-transform: translateY(50%);
	-moz-transform: translateY(50%);
	vertical-align: middle;
}
.performerbio-calcta img
{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%!important;
	height: 100%!important;
	z-index: 5;
	visibility: visible;
	opacity: 0.6;
	-webkit-transition: all 150ms ease-in-out;
	transition: all 150ms ease-in-out;
}
.performerbio-calcta img.performerbio-calcta-imghover{opacity: 0;visibility: hidden;}
.performerbio-calcta:hover img.performerbio-calcta-imgbg{opacity: 0;visibility: hidden;}
.performerbio-calcta:hover img.performerbio-calcta-imghover{opacity: .6;visibility: visible;}
.performerbio-socialicons .uv-menu{list-style: none!important;margin: 0!important;padding: 0!important;}
.performerbio-socialicons .uv-menu li{list-style: none!important;padding: 0px 5px;text-shadow: none!important;}
.performerbio-socialicons .uv-menu li a
{
	display: block;
	width: 37px;
	height: 37px;
	color: #C2A267;
	line-height: 34px;
	text-align: center;
	border: 2px solid #C2A267;
	border-radius: 50%;
}
.performerbio-socialicons .uv-menu li a:hover{background-color: #C2A267;color: #1C1C1C;}
.performerbio-socialicons .uv-menu li a i{font-size: 16px;}
.performerbio-content .performerbiorow .uv-col.uv-fleft h3{color: #C2A267!important;font-weight: normal;}
.performerbio-content .performerbiorow .uv-col.uv-fright{max-width: 424px;}
.performerbio-content .performerbiorow .uv-col.uv-fright h4
{
	font-size: 18px;
	color: #C2A267!important;
	font-weight: 500;
	margin-bottom: 5px!important;
}
.performerbio-content .uv-blog-articleslist-container h3{margin-bottom: 30px;}
.performerbio-content .uv-blog-articleslist-container .post:last-child{margin-bottom: 20px;}
.performerbio-content .performerbio-sccont{padding-top: 61%;}
.performerbio-content .performerbio-gallerycont .uv-video-item-inner:before
{
	background: url('../assets/icons/icon-photos.png') center center no-repeat;
	width: 62px;
	height: 52px;
}
.performerbio-content .uv-video-item-inner:after
{
	position: absolute;
	background: rgba(0, 0, 0, .4);
	width: 100%;
	height: 100%;
	top: 0%;
	left: 0%;
	z-index: 5;
	content: "";
}

@media(max-width: 1300px)
{
	.performerbio-header{background-position: 200% 0%;}
}
@media(max-width: 1199px)
{
	.performerbiorow .uv-col.uv-fleft, .performerbiorow .uv-col.uv-fright{width: 100%;float: none;margin-left: auto;margin-right: auto;}
	.performerbiorow .uv-col.uv-fleft{padding-right: 15px;}
	.performerbiorow .uv-col.uv-fright{padding-left: 15px;}
	.performerbio-header{background-image: none!important;}
	.performerbio-header:after
	{
		background: linear-gradient(270.01deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.24) 51.37%, rgba(255,255,255,0) 100%);
	}
	.performerbio-header-inner:before{content: none;}
	.performerbio-headercontent{max-width: none;padding: 25px 0px 39px;}
	.performerbio-headercontent h1{position: relative;text-align: center;padding-bottom: 7px;margin-bottom: 14px;}
	.performerbio-headercontent h1:after
	{
		display: block;
		position: absolute;
		content: " ";
		bottom: 0;
		left: 0;
		width: 100%;
		height: 1px;
		background: linear-gradient(270.01deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0.24) 51.37%, rgba(255,255,255,0) 100%);
	}
	.performerbio-headercontent h5{text-align: center;}
	.performerbio-headercontent-eventscarousel{margin-left: auto;margin-right: auto;}
	.performerbio-socialicons{text-align: center;}
	.performerbio-socialicons .uv-menu{display: inline-block;}
	.performerbio-content{padding-top: 26px;padding-bottom: 10px;}
	.performerbio-content .uv-blog-articleslist-container{padding-top: 40px;}
}
@media only screen and (min-width: 1000px)
{
	.performerbio-header, .performerbio-content{padding-left: 90px;padding-right: 90px;}
}
@media(max-width: 1000px)
{
	.performerbio{margin-top: 0px;}
}
@media(max-width: 480px)
{
	.performerbio-headercontent-eventscarousel-item .actions .uv-btn{font-size: 10px;padding: 10px 2px;}
}
@media(max-width: 424px)
{
	.performerbio-headercontent-eventscarousel .owl-nav [class*='owl-']{width: 30px;height: 30px;}
	.performerbio-headercontent-eventscarousel .owl-nav .owl-prev{left: 2px;}
	.performerbio-headercontent-eventscarousel .owl-nav .owl-next{right: 2px;}
}
@media(min-width: 320px)
{
	.performerbio-content .performerbiorow .uv-col.uv-fleft h3{font-size: 26px!important;}
}
/**/

/*Photos*/
.uv-photoslist-section{margin: 0 -14px;}
.uv-photoslist-section .uv-video-item{margin-bottom: 50px;}
.uv-photoslist-section .uv-video-item-inner:before{content: none;}

@media(max-width: 690px)
{
	.uv-photoslist-section{margin: 0;padding-top: 0px;}
}
/**/

/*Gallery*/
body[data-ext-responsive="true"].single-post .uv-gallerycont.container-wrap.no-sidebar .post-area{max-width: 100%!important;}
.uv-gallerycont .meta-category, .uv-gallerycont .meta-author, .uv-gallerycont .meta-comment-count, .uv-gallerycont .comments-section, .uv-gallerycont .blog_next_prev_buttons, body .uv-gallerycont .sharing-default-minimal .n-shortcode{display: none!important;}
.uv-gallerycont .container{padding-top: 80px;}
.uv-gallerycont .heading-title{padding-top: 0px!important;}
.uv-gallerycont .entry-title
{
	font-family: "Bebas Neue Bold"!important;
	font-size: 46px!important;
	line-height: 1.122!important;
	letter-spacing: 0.065em!important;
	padding: 0px!important;
}
.uv-gallerycont .entry-title .back-btn
{
	display: inline-block;
	position: relative;
	/*background: linear-gradient(0deg, #936200 0%, #ECAD31 98.63%)!important;*/
	background-image: url('../assets/icons/arrow-left.png');
	width: 36px;
	height: 36px;
	top: 3px;
	margin-right: 14px;
}
.uv-gallerycont .entry-title .back-btn:hover{opacity: .6;}
.uv-gallerycont .meta-date{border-left: none!important;}
.uv-gallerycont .post-content .content-inner{padding-bottom: 0px!important;margin-bottom: 0px!important;}

@media only screen and (min-width: 1000px)
{
	.uv-gallerycont .container{padding-left: 40px;padding-right: 40px;}
}
@media(max-width: 1000px)
{
	.uv-gallerycont .container{padding-top: 0px;}
	.uv-gallerycont .heading-title{padding-top: 40px!important;padding-bottom: 0px!important;}
}
@media(max-width: 690px)
{
	.single.single-post .uv-gallerycont .section-title h1{font-size: 38px!important;line-height: 42px!important;}
	.uv-gallerycont .entry-title .back-btn{top: 6px;}
}
/**/

/*Contact*/
.uv-contactform-inputcont{margin-bottom: 9px;}
.uv-contactform-inputcont label{font-size: 12px;color: rgba(255,255,255,0.54);line-height: 17px;}
.uv-contactform-inputcont label.error{float: right;color: #9F0605;}
.uv-contactform-inputcont input, .uv-contactform-inputcont select, .uv-contactform-inputcont textarea
{
	background-color: #131210!important;
	width: 100%;
	height: 42px;
	color: #FFFFFF;
	font-size: 16px!important;
	margin-top: 7px;
	border: 1px solid #2B2823!important;
}
.uv-contactform-inputcont textarea{height: auto;}
.uv-contactform-inputcont input:focus, .uv-contactform-inputcont select:focus, .uv-contactform-inputcont textarea:focus
{
	border: 1px solid #C2A267!important;
}
.uv-contact-txtcont h5:not(:first-child){margin-top: 16px;}
/**/

/*Blog All Articles*/
.blog-allarticles-linkslist{margin-bottom: 33px!important;}
.blog-allarticles-linkslist p, .blog-allarticles-linkslist p a{font-size: 12px;color: #FFF;}
.blog-allarticles-linkslist p i{color: rgba(255,255,255,0.54);font-size: 14px;margin-left: 8px;margin-right: 8px;}

@media(max-width: 999px)
{
	.blog-allarticles-centeronmobile{text-align: center!important;}
	.blog-allarticles-linkslist{display: none;}
}
/**/

/*Blog Articles List*/
.uv-blog-articleslist-container .post-area.col.featured_img_left.span_9{width: 62%;padding-right: 45px;}
.uv-blog-articleslist-container .post-area.featured_img_left article{margin-bottom: 30px;}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-featured-img-wrap{width: 27.4%;}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap
{
	width: 72.6%;
	padding: 0%;
	padding-bottom: 42px;
	margin-left: 9.5%;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap{position: relative;}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .entire-meta-link
{
	display: block;
	position: absolute;
	background: transparent;
	width: 200px;
	height: 42px;
	top: auto;
	left: 1px;
	color: #FFF;
	font-family: "Montserrat";
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.09em;
	letter-spacing: 2px;
	text-align: center;
	line-height: 42px;
	border: 1px solid #C2A267;
	bottom: 0px;
	overflow: hidden;
	transition: all 0.75s ease 0s;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .entire-meta-link:before
{
	display: block;
	position: absolute;
	top: 0%;
	bottom: inherit;
	height: 0px;
	width: 100%;
	z-index: -1;
	content: " ";
	color: #000 !important;
	background: #d08c46;
	background: linear-gradient(0deg, #E6AF70 0%, #CC883B 100%);
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .entire-meta-link:hover:before
{
	top: auto;
	height: 100%;
	bottom: 0px;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .entire-meta-link:hover
{
	color: #000000!important;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .entire-meta-link:after
{
	content: "READ ARTICLE";
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .meta-category a
{
	font-size: 14px;
	font-family: "Bebas Neue Regular";
	line-height: 15px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 16px;
	color: rgba(255,255,255,0.72) !important;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .post-header{margin-bottom: 5px;}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .post-header h3
{
	line-height: 22px;
	letter-spacing: normal;
	margin-bottom: 0px;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .post-header h3 a
{
	color: #FFFFFF!important;
	font-family: "Montserrat";
	font-size: 12px;
	font-weight: bold;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .excerpt
{
	color: #FFFFFF!important;
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 15px;
}
.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .grav-wrap{display: none;}


.uv-blog-articleslist-container #sidebar.col.span_3.col_last{width: 36%;padding-left: 25px;}

.wpb_widgetised_column h4,
.wpb_widgetised_column #sidebar h4,
.uv-blog-articleslist-container #sidebar.col.span_3.col_last h4
{
	color: #C2A267;
	font-family: "Montserrat";
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	margin-bottom: 5px;
}


.wpb_widgetised_column ul li a,
.wpb_widgetised_column #sidebar ul li a{
	color: rgba(255, 255, 255, 0.8);
	font-family: "Open Sans";
	font-size: 16px;
}

.ascend .uv-blog-articleslist-container #sidebar div.nectar_popular_posts_widget ul li
{
	padding: 50px 35px 24px 90px!important;
	border: 1px solid #595959!important;
	border-radius: 4px!important;
}
.ascend .uv-blog-articleslist-container #sidebar div.nectar_popular_posts_widget ul li:first-child{border-color: transparent!important;}
.uv-blog-articleslist-container .nectar_blog_posts_popular li:before
{
	top: inherit;
	bottom: 26px;
	color: #FFF!important;
	border: 2px solid #FFFFFF!important;
}
.uv-blog-articleslist-container .nectar_blog_posts_popular li .popular-featured-img:after
{
	background: linear-gradient(90deg, #DC9D55 0%, #F3DB52 100%)!important;
}
.uv-blog-articleslist-container .nectar_blog_posts_popular li .meta-wrap .post-title
{
	color: #FFFFFF!important;
	font-size: 16px!important;
	line-height: 26px!important;
	text-transform: uppercase;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
.uv-blog-articleslist-container .nectar_blog_posts_popular li .meta-wrap .post-date
{
	color: #FFFFFF!important;
	font-size: 14px!important;
	line-height: 26px!important;
	margin-top: 0px!important;
	text-transform: uppercase!important;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
.uv-blog-articleslist-container .recent_posts_extra_widget .meta-wrap .post-title
{
	color: #FFFFFF!important;
	font-size: 14px!important;
	line-height: 26px!important;
	text-transform: uppercase;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
.uv-blog-articleslist-container .recent_posts_extra_widget .meta-wrap .post-date
{
	color: rgba(255,255,255,0.72)!important;
	font-family: "Open Sans", sans-serif!important;
	font-size: 14px!important;
	line-height: 15px!important;
	letter-spacing: normal!important;
	text-transform: uppercase!important;
	margin-top: 9px!important;
	margin-bottom: 8px;
}

@media(max-width: 1000px)
{
	.uv-blog-articleslist-container .post-area.col.featured_img_left.span_9{width: 100%;margin-right: 0%;}
	.uv-blog-articleslist-container #sidebar.col.span_3.col_last{width: 100%;padding-left: 0px;}
}
@media(max-width: 690px)
{
	.uv-blog-articleslist-container .post-area.featured_img_left article{margin-bottom: 60px;}
	.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-featured-img-wrap{width: 100%;margin-bottom: 35px;}
	.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap
	{
		width: 100%;
		padding-bottom: 14px;
		margin-left: 0%;
	}
	.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .entire-meta-link
	{
		width: auto;
		height: auto;
		color: #C2A267;
		font-family: "Open Sans";
		font-size: 14px;
		font-weight: normal;
		line-height: 1em;
		border: none;
		text-decoration: underline;
	}
	.uv-blog-articleslist-container .post-area.featured_img_left .article-content-wrap .post-content-wrap .entire-meta-link:after
	{
		content: "READ MORE";
	}
}
/**/

/*Blog Category*/
.uv-catcont
{
/*
	background-image: url('../assets/images/greenpattern.bg.png');
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100% auto;
*/
	padding-top: 70px;
	padding-bottom: 60px;
}
.uv-catsubtitle{color: rgba(255,255,255,0.72);line-height: 22px;}
.uv-catrow .uv-col.uv-fleft{width: 65.6%;}
.uv-catrow .uv-col.uv-fright{width: 34.4%;}
.uv-catheader-titlecont h3
{
	background: -webkit-linear-gradient(#AE661F 0%, #FED38E 38.15%, #AD631B 71.5%, #EFBF75 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}


.uv-catheadercontent .uv-catrow .uv-col.uv-fleft.uv-columns-sameheight .uv-columns-sameheight-inner{width: 98%;}
.uv-catheadercontent .uv-catrow .uv-col.uv-fright.uv-columns-sameheight .uv-columns-sameheight-inner{width: 94.5%;}
.uv-catheadercontent .uv-catrow .uv-col.uv-fright.uv-columns-sameheight .uv-columns-sameheight-inner{left: initial;right: 0px;}
.uv-catheaderbox
{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 60;
}
.uv-catheaderbox:before
{
	position: absolute;
	background: linear-gradient(180deg, rgba(2,2,23,0) 0%, rgba(0,0,0,0.24) 68.12%, rgba(0,0,0,0.72) 100%);
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 10;
	content: "";
}
.uv-catheaderbox a{display: block;position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;z-index: 20;}
.uv-catheader-mainpost .description
{
	position: absolute;
	max-width: 92.89%;
	max-height: 90%;
	left: 1.89%;
	bottom: 3.78%;
	padding-left: 43px;
	z-index: 15;
}
.uv-catheader-mainpost .description:before
{
	position: absolute;
	background-color: #FFFFFF;
	width: 26px;
	height: 1px;
	left: 0px;
	bottom: 7px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.5);
	overflow: hidden;
	content: "";
}
.uv-catheader-mainpost .description .title
{
	color: #FFFFFF;
	font-family: "Bebas Neue Regular";
	font-size: 38px;
	letter-spacing: 1px;
	line-height: 47px;
}
.uv-catheader-mainpost .description .date
{
	color: rgba(255,255,255,0.72);
	/*font-family: "Knockout";*/
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 15px;
	transform: rotate(360deg);
}
.uv-catheader-mainpost-mobiledescription{display: none;}
.uv-catheader-ctascont .uv-catheaderbox{height: 45.8%;border-radius: 4px;}
.uv-catheader-ctascont .uv-catheaderbox-2{top: initial;bottom: 0px;}
.uv-catheader-ctascont .uv-catheaderbox h5
{
	position: absolute;
	max-width: 66%;
	max-height: 90%;
	left: 3.72%;
	bottom: 3.66%;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	line-height: 26px;
	margin-bottom: 0px;
	overflow: hidden;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
	z-index: 15;
}
.uv-catheader-ctascont .uv-catheaderbox h6
{
	position: absolute;
	max-width: 19%;
	right: 4.21%;
	bottom: 3.66%;
	color: #C2A267;
	font-family: "Open Sans";
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 0px;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
	z-index: 15;
}
.uv-catcontent .uv-catrow .uv-col.uv-fleft{padding-right: 20px;}
.uv-catcontent .uv-catrow .uv-col.uv-fright{padding-left: 130px;}

@media(max-width: 1000px)
{
	.uv-catcont.container-wrap{padding-top: 116px;}
}
@media(max-width: 999px)
{
	.uv-cattitle, .uv-catsubtitle{text-align: center;}
	.uv-catcont .uv-blog-single-breadcont{margin-bottom: 0px;}
	.uv-catrow .uv-col.uv-fleft{width: 100%;}
	.uv-catrow .uv-col.uv-fright{width: 100%}
	.uv-catheadercontent .uv-catrow .uv-col.uv-fleft.uv-columns-sameheight .uv-columns-sameheight-inner, .uv-catheadercontent .uv-catrow .uv-col.uv-fright.uv-columns-sameheight .uv-columns-sameheight-inner
	{
		width: 100%;
	}
	.uv-catheadercontent .uv-catrow .uv-col.uv-fleft{padding-top: 0px;}
	.uv-catheadercontent .uv-catrow .uv-col.uv-fleft .uv-columns-sameheight-inner{position: relative;}
	.uv-catheader-mainpost{position: relative;padding-top: 56.28%;border-radius: 4px;margin-bottom: 30px;}
	.uv-catheader-mainpost .description{display: none;}
	.uv-catheader-mainpost-mobiledescription{display: block;}
	.uv-catheader-mainpost-mobiledescription .meta-category a
	{
		display: inline-block;
		position: relative;
		font-size: 14px;
		/*font-family: "Knockout";*/
		font-family: "Montserrat";
		color: rgba(255,255,255,0.72)!important;
		line-height: 15px;
		letter-spacing: 2px;
		text-transform: uppercase;
		margin: 0 10px 15px 0;
	}
	.uv-catheader-mainpost-mobiledescription .meta-category a:before
	{
		background-color: #c2a267;
		height: 2px;
		width: 100%;
		position: absolute;
		bottom: -3px;
		left: 0;
		content: '';
		-ms-transform: scaleX(0);
		-webkit-transform: scaleX(0);
		transform-origin: left;
		-webkit-transform: scaleX(0);
		transform-origin: left;
		-webkit-transition: transform 0.37s cubic-bezier(0.52, 0.01, 0.16, 1);
		transition: transform 0.37s cubic-bezier(0.52, 0.01, 0.16, 1);
	}
	.uv-catheader-mainpost-mobiledescription .meta-category a:hover::before
	{
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
	}
	.uv-catheader-mainpost-mobiledescription .title
	{
		color: #FFF;
		font-family: "Bebas Neue Regular";
		font-size: 24px;
		line-height: 1.21;
	}
	.uv-catheadercontent .uv-catrow .uv-col.uv-fright{padding-top: 118%;}
	.uv-catheader-ctascont .uv-catheaderbox{height: 47.5%;}
	.uv-catheader-ctascont .uv-catheaderbox h6{max-width: 25%;}
	.uv-catcontent{padding-top: 80px;}
	.uv-catcontent .uv-catrow .uv-col.uv-fleft{padding-right: 15px;}
	.uv-catcontent .uv-catrow .uv-col.uv-fright{padding-left: 15px;}
	.uv-cattags{text-align: center;}
}
@media(max-width: 690px)
{
	.uv-catcont .uv-blog-articleslist-container .post-area.featured_img_left article:last-child{margin-bottom: 20px;}
	.owl-carousel.owl-drag .owl-item
	{
		width:100%;
/* 	    min-height: 314px; */
	}
}
/**/

/*Search*/
#search-results .result{margin-left: 1.1666%;margin-right: 1.1666%;}
#search-results .result .inner-wrap{background-color: #141311;}
.search-form{position: relative;}
.search-form .search-field
{
	background-color: #1F1C18!important;
	height: 42px;
	font-size: 16px!important;
	color: #FFF;
	padding: 5px 44px 5px 11px!important;
	border: 1px solid #C2A267!important;
	box-shadow: inset 0 2px 8px 0 #000000, 0 0 16px 0 rgba(220,157,85,0.5)!important;
}
.search-form .search-submit
{
	position: absolute;
	background-color: transparent;
	top: 5px;
	right: 6px;
}
.search-form .search-submit:hover{background-color: transparent!important;}
body.ascend .container-wrap button[type="submit"]{padding: 0px!important;}
/**/

/*Email Subscribe Popup*/
.uv-emailsubscribe-popup{padding: 40px;text-align: center;}
.uv-emailsubscribe-popup button{margin: 0 auto;background-color: #000;}
/**/

/*Guest List Events*/
.gleventscont h1{font-size: 72px;line-height: 86px;margin-bottom: 4px!important;}
.gleventscont h2{font-size: 32px;line-height: 38px;letter-spacing: 1.6px;margin-bottom: 10px;}
.glevents-toptxt p{max-width: 562px;color: #FFF;line-height: 24px;margin-left: auto;margin-right: auto;}
.glevents-mob{display: none;}
.glevents-moupcbtn i{width: 13px;height: 13px;line-height: 9px;margin-right: 8px;}
.uv-poploadGLform .uv-pop-charge{padding: 30px 44px 38px 40px;}
.uv-poploadGLform .uv-leads{border: none!important;background: none!important;}
.uv-poploadGLform .uv-lead-fieldcont{margin-left: -15px;margin-right: -15px;}
.uv-poploadGLform .uv-lead-fieldcont .uv-lead-field.genre{padding-top: 34px;}
.uv-poploadGLform .uv-lead-fieldcont .uv-lead-field.genre input[type="radio"]{width: 16px;height: 16px;}
.uv-poploadGLform .uv-lead-fieldcont .uv-lead-field.genre label{padding-top: 2px;}
.uv-poploadGLform .uv-lead-fieldcont .uv-lead-field.genre .error{display: none;text-align: left;}
.uv-poploadGLform label
{
	color: rgba(255,255,255,0.54)!important;
	font-size: 13px!important;
	line-height: 18px;
	margin-bottom: 6px!important;
}
.uv-poploadGLform .uv-leads-stepfooter{text-align: center;}
.uv-poploadGLform .uv-leads-footerbtn-right{float: none;}
.uv-poploadGLform .uv-leads-form-inner .uv-lead-field:nth-of-type(1), .uv-poploadGLform .uv-leads-form-inner .uv-lead-field:nth-of-type(2), .uv-poploadGLform .uv-leads-form-inner .uv-lead-field:nth-of-type(3){display: none;}
.uv-poploadGLform .uvjs-leadstep-gotostep, .uv-poploadGLform .uv-leads-stepfooter{display: none;}
.uv-poploadGLform .uv-lead-field-checkboxcont label{margin-top: 3px;}

@media(max-width: 690px)
{
	.gleventscont h1{font-size: 57px;line-height: 68px;}
}
@media(max-width: 600px)
{
	.uv-poploadGLform .uv-lead-fieldcont .uv-lead-field.genre{padding-top: 0px;}
	.uv-poploadGLform .uv-lead-fieldcont .uv-lead-field.genre .error{text-align: right;}
}
@media(max-width: 1000px)
{
	.glevents{display: none;}
	.glevents-mob{display: block;}
}
/**/

/*Confirmation*/
.conf-instlist-title{font-family: "Montserrat";font-size: 15px;color: #C2A267;font-weight: bold;}
.conf-instlistcont{text-align: center!important;margin: 0!important;}
.conf-instlistcont li
{
	display: inline-block;
	padding: 0px 20px!important;
	margin-bottom: 10px!important;
	list-style: none!important;
}
.conf-instlistcont li a{color: #C6A66B;font-size: 17px;line-height: 23px;}
.conf-instlistcont li a i{width: 16px;height: 16px;line-height: 16px;margin-top: -3px;margin-right: 10px;}
/**/

.wpb_widgetised_column ul{
	margin-left: 0px !important;
}

.wpb_widgetised_column ul li{
	display: inline-block;
}

.wpb_widgetised_column ul li a span.post-date{
	color: rgba(255,255,255,0.72)!important;
	font-family: "Open Sans", sans-serif!important;
	font-size: 14px!important;
	line-height: 15px!important;
	letter-spacing: normal!important;
	text-transform: uppercase!important;
	margin-top: 9px!important;
	margin-bottom: 8px;
}

.wpb_widgetised_column ul li a span.post-title{
	color: #FFFFFF!important;
	font-size: 16px!important;
	line-height: 26px!important;
	text-transform: uppercase;
	text-shadow: 0 2px 2px rgba(0,0,0,0.5);
}


.uv-blog-articleslist-container .nectar_blog_posts_popular li .meta-wrap .post-title{
	font-size: 14px !important;
	line-height: 20px !important;
}
.uv-blog-articleslist-container .nectar_blog_posts_popular li .meta-wrap .post-date{
	font-size: 12px !important;
}

body header#top #logo img[alt="Drai's - The Best Las Vegas Nightclub"]{ width: 80px; }
body header#top #logo img[alt="Drai's Beachclub - The Best Las Vegas Beachclub"]{ width: 187px; }
body header#top #logo img[alt="Drai's Nightclub - The Best Las Vegas Nightclub"]{ width: 198px; }
body header#top #logo img[alt="Drai's After Hours - The Best Las Vegas After Hours"]{ width: 123px; }


@media(max-width: 1000px)
{
	body header#top #logo img[alt="Drai's - The Best Las Vegas Nightclub"]{ width: 54px; }
	body header#top #logo img[alt="Drai's Beachclub - The Best Las Vegas Beachclub"]{ width: 127px; }
	body header#top #logo img[alt="Drai's Nightclub - The Best Las Vegas Nightclub"]{ width: 134px; }
	body header#top #logo img[alt="Drai's After Hours - The Best Las Vegas After Hours"]{ width: 83px; }
}


/* Articles */


body .widget ul.nectar_widget[class*="nectar_blog_posts_"][data-style="featured-image-left"] > li a .popular-featured-img img
{
	width: 65px;
	height: 65px;
}
@media(max-width: 1000px)
{
	body .widget ul.nectar_widget[class*="nectar_blog_posts_"][data-style="featured-image-left"] > li a .popular-featured-img img
	{
		width: 80px;
		height: 80px;
	}
}


/* updates 28-jun-2021 */
header#top .uv-logocont #logo{ margin-left: 15px; }
#header-outer .row .col.span_9{ margin-right: 60px; }
.uv-menuoverbtn
{
	right: 15px;
	left: auto;
	top:24px;
}
.uvbtn-container
{
	position: absolute;
	top:72%;
	width: 33%;
}
.swiper-slide .uvbtn-container a
{
	display: block!important;
	max-width: 240px;
    margin-left: auto;
    margin-right: auto;
}
.uvmb5{ margin-bottom: 5px; }
.mt60{ margin-top: 60px; }
.mb30{ margin-bottom: 30px; }

.uvseeallevents
{
	text-align: right;
    margin-top: -60px;
}

.uv-cta-item
{
	padding-top: 37.57%;
}
.uv-over-menu-topbtns
{
	top: 18px;
	right: 65px;
}

.uvflyervertical .uv-eventsq-img:before{ padding-top: 153%; }

.uvtopddate
{
	position: absolute;
    z-index: 1;
    background-color: #000000;
    border: 1px solid rgba(255,255,255,0.32);
    height: auto;
    width: auto;
    top: 5px;
    right: 5px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 1;
    text-align: center;
    z-index: 15;
    padding: 4px 6px;
}
.uvtopddate .month{ padding-right: 4px; }
.uvtopddate .month, .uvtopddate .nday
{
	display: inline-block;
	text-transform: uppercase;
}

.uvflyervertical{ padding: 0px 5px; }

.uvflyervertical .uv-eventsq-info{ display: none; }


.uvflyervertical .uv-eventsq-info .actions .uv-btn
{
	height: 47px;
    display: flex!important;
    align-items: center;
    line-height: normal;
    justify-content: center;
        flex-direction: column;
}
.uvseeallevents-mobile
{
	display: none;
	margin-top: 30px;
}

.uvbtnborder a:before
{
    content: ' ';
    border: 1px solid #C2A267;
    width: 100%;
    height: 16px;
    padding: 8px;
    left: -10px;
    top: 14px;
    position: absolute;
}
.uvbtnborder a:after
{
    display: none!important;
}
.uv-event-carousel{ border: none; }

@media (max-width: 1380px)
{
	header#top nav > ul > li.menu-item-has-children:after {
    	right: -3px;
	}
}

@media (max-width: 1270px)
{
	.swiper-slide .uvbtn-container a{ padding: 8px 8px; }
}

@media (max-width: 1000px)
{
	
	#top .uv-btn-mobileheader-mr
	{
	    margin-right: 40px;
	    padding: 10px 30px;
	}
	.uv-menumobilebtn
	{
		right: 19px;
		left: auto;
	}
	.uv-mobile-menu ul li.uvmobilesmallfont a
	{
		font-size: 14px;
	    font-weight: bold;
	    color: #ffffff;
	    line-height: 1.2;
	}
	
}
@media (max-width: 1000px)
{
	.uvbtn-container
	{
	    top: 62%;
		width: 100%;
	}
	
	 uvmobilesmallfont
	
}
@media (max-width: 768px)
{
	.swiper-slide .uvbtn-container a {
    	padding: 7px 7px;
    	max-width: 300px;
	}
}


@media (max-width: 690px)
{
	.uv-event-carousel .owl-item:nth-child(-n+4) .uv-eventsq-item {
	    display: block;
	    min-height: 314px;
	}
	.uv-event-carousel .owl-item
	{
		width: 49%!important;
		float: left!important;
	}
	.uvseeallevents
	{
		text-align: center;
		margin-top: 0px;
		display: none;
	}
	.uv-integration .owl-carousel .owl-stage-outer {
	    margin-top: 20px;
	}
	.uvflyervertical .uvtopddate{ display: none; }
	.uvflyervertical .uv-eventsq-info{ display: block; }
	.uvseeallevents-mobile{ display: block; }
	
	.uvflyervertical{ padding: 0px; }
	
}

@media (max-width: 480px)
{
	.uv-event-carousel .owl-item
	{
		width: 48%!important;
	}	
	.uvflyervertical .uv-eventsq-info .labels .dname .name, .uvflyervertical .uv-eventsq-info .labels .ddate .nday{ font-size: 13px; }
	.uvflyervertical .uv-eventsq-info .labels .ddate .month{ font-size: 10px; }
	.uvflyervertical .uv-eventsq-info .actions .uv-btn
	{
		font-size: 8px;
		height: 35px;
	}

}

@media (max-width: 320px)
{
	.swiper-slide .uvbtn-container a
	{
	    margin-left: 20px;
		margin-right: 20px;
	}
}



.uv-draisinfoframe .wpb_text_column.uv-mb20{ margin-bottom: 20px!important; }
.uv-mb20{ margin-bottom: 20px!important; }
.row .col .uv-heroimage-container img{ width: 100%; }
.uv-demoda-calendarbtn
{
	margin-left: auto;
    margin-right: auto;
	max-width: 200px;
}
.uv-draisinfomoda .wpb_wrapper{ position: relative; }



/*
.uv-calendar .uv-calendar-controls .cal-gui
{
	max-width: 1420px;
	width: 100%;
}
*/